Obtener Lambda

Obtiene una lambda específica por ID.

Autenticación

Requiere X-Glue-Authentication.

Parámetros de Path

Parámetro Tipo Descripción
lambda_id string Identificador de la lambda

Solicitud HTTP

1GET /api/v0/lambdas/f1a2b3c4-d5e6-7890-abcd-ef0123456789 HTTP/1.1
2Host: api.hola.cloud
3X-Glue-Authentication: TU_TOKEN

Ejemplo

1curl -X GET "https://api.hola.cloud/api/v0/lambdas/f1a2b3c4-d5e6-7890-abcd-ef0123456789" \
2  -H "X-Glue-Authentication: TU_TOKEN"

Respuesta

 1{
 2  "id": "f1a2b3c4-d5e6-7890-abcd-ef0123456789",
 3  "created_timestamp": 1751378400,
 4  "owner": "user_123",
 5  "project_id": "project_456",
 6  "name": "hello-world",
 7  "language": "javascript",
 8  "code": "export default (req) => ({ body: { message: \"Hello, World!\" } })",
 9  "method": "GET",
10  "path": "/hello-world"
11}

Códigos de Error

Código Descripción
401 Autenticación faltante o inválida
404 Lambda no encontrada

Comentarios

Deja un comentario